LinuxInfo(1)

NOME
linuxinfo - visualizza informazioni sul sistema.

SINTASSI
linuxinfo [-h | -v | nome_file]

DESCRIZIONE
Visualizza le informazioni sul sistema, inclusi versione del kernel, numero e tipo di processori nel sistema, versione delle librerie di sistema (libc o glibc).

OPZIONI

-v  Stampa informazioni sulla versione.

-h  Stampa un breve aiuto.

nome_file
    Usa una fonte alternativa per le informazioni di sistema (in modo predefinito /proc/cpuinfo).

AUTORI
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

BUG
Quali bug? ;o) Sentiamo!

Alcune CPU non sono ancora rilevate. Informare l'autore (Helge) se la propria è tra queste.